Page MenuHomePhabricator

Beta cluster is broken: No working replica DB server: Unknown error (172.16.5.5:3306))
Closed, ResolvedPublic

Description

none of deployment-db03.eqiad.wmflabs or deployment-db04.eqiad.wmflabs seem accessible:

ssh deployment-db03.deployment-prep.eqiad.wmflabs
Creating directory '/home/dcausse'.
Unable to create and initialize directory '/home/dcausse'.
Could not chdir to home directory /home/dcausse: No such file or directory
-bash: /etc/profile: Input/output error
Connection to deployment-db03.deployment-prep.eqiad.wmflabs closed.

and deployment-db04 refuses my key.

Event Timeline

dcausse created this task.Feb 13 2019, 3:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 13 2019, 3:11 PM
dcausse triaged this task as High priority.Feb 13 2019, 3:12 PM
dcausse closed this task as Resolved.Feb 14 2019, 5:09 PM
Ryasmeen added a subscriber: Ryasmeen.EditedFeb 19 2019, 9:06 PM

Hey @dcausse/@jcrespo, it seems Beta cluster is still broken.I see it's in read-only mode and also sometimes getting the error:
"Cannot access the database: Unknown error". Is there a separate task on these issues?

This is kinda blocking VE testing work.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptFeb 19 2019, 9:06 PM

Sorry, I don't maintain Beta cluster, in fact, I was denied access to it some time ago.

jcrespo removed a subscriber: jcrespo.Feb 20 2019, 8:35 AM

I found this, though: T216404